<div id='slider'>
    <div class='wrapper-slider-img'>
        {% for slider in sliders %}
            <img src='images/campagnes/{{ slider.imageFile }}' alt='{{ slider.name }}' class='slider-img'>
        {% endfor %}
    </div>
    <button class='slider-btn left'>
        {% include 'svg/slider-controllers.html.twig' %}
    </button>
    <button class='slider-btn right'>
        {% include 'svg/slider-controllers.html.twig' %}
    </button>
    <div class='wrapper-slider-dots'>
        {% for slider in sliders %}
            <span class='slider-dots'></span>
        {% endfor %}
    </div>
</div>
